Информация!
Совместимость с версией CMS DLE и технические требования для новых версий плагинов будут изменены.
CMS DLE: 13.0 по 15.X
PHP: 7.1 по 8.1
IonCube Loader: 12.0.1 и выше
Сортировать статьи по: дате | популярности | посещаемости | комментариям | алфавиту

Grabber Kino Poisk for DLE v.2.8.3

Автор: pspvolt от 4-01-2023, 21:38, посмотрело: 6121

1
Grabber Kino Poisk for DLE v.2.8.3


Grabber Kino Poisk for DLE - это дополнение к модулю Parser Kino Poisk for DLE. В базе граббера примерно 70 тыс ID Кино Поиска к актуальным кинофильмам, которые можно с грабить за сутки. Так же в базе граббера есть ID Кино Поиска с видео балансеров AllohaTV, CCDN (collaps), Kodik, Moonwalk.



Внимание! Grabber Kino Poisk for DLE не работает без модуля Parser Kino Poisk for DLE

Версия CMS DLE: с 10.0 по 15.X
Альтернативное название: Граббер Кино Поиск для DLE

Технические требования
- PHP с 5.3 по 7.4
- IonCube Loader 11.0.0 или выше
- Curl




Купить модуль Grabber Kino Poisk for DLE сейчас

Категория: Платные модули